<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>Inizio</string>
	<key>700521.label</key>
	<string>Testo</string>
	<key>700522.label</key>
	<string>Schede</string>
	<key>700525.label</key>
	<string>Disposizioni</string>
	<key>700527.label</key>
	<string>Altra</string>
	<key>700603.title</key>
	<string>Nome e data del file</string>
	<key>700605.title</key>
	<string>Metadati</string>
	<key>700606.title</key>
	<string>Numeri di pagina</string>
	<key>700607.title</key>
	<string>Sinossi</string>
	<key>700608.title</key>
	<string>Titoli</string>
	<key>700611.title</key>
	<string>Testo</string>
	<key>700612.title</key>
	<string>Rimuovi annotazioni</string>
	<key>700614.title</key>
	<string>Note</string>
	<key>700615.title</key>
	<string>Stampa usando il font:</string>
	<key>700623.title</key>
	<string>Includi titoli</string>
	<key>700624.title</key>
	<string>Forza orientamento orizzontale</string>
	<key>700626.title</key>
	<string>Ignora schede con soli titoli</string>
	<key>700627.title</key>
	<string>Stampa guide di taglio</string>
	<key>700628.title</key>
	<string>Evidenzia titoli con colore etichetta</string>
	<key>700634.title</key>
	<string>Includi target con conteggi</string>
	<key>700635.title</key>
	<string>Rientro per livello</string>
	<key>700636.title</key>
	<string>Etichetta e status</string>
	<key>700637.title</key>
	<string>Sinossi</string>
	<key>700638.title</key>
	<string>Titoli</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>Adatta alla pagina</string>
	<key>700645.title</key>
	<string>Stampa a dimensioni originali</string>
	<key>700646.title</key>
	<string>Pagine web</string>
	<key>700647.title</key>
	<string>Immagini</string>
	<key>700648.title</key>
	<string>Stampa sfondi</string>
	<key>700889.title</key>
	<string>Inserisci commenti collegati</string>
	<key>700901.title</key>
	<string>Parole chiave</string>
	<key>700905.title</key>
	<string>Includi parole chiave</string>
	<key>700909.title</key>
	<string>Conteggi caratteri</string>
	<key>700911.title</key>
	<string>Conteggi parole</string>
	<key>700917.title</key>
	<string>Titoli prefissi con numero</string>
	<key>700919.title</key>
	<string>Aggiungi numeri schede</string>
	<key>700939.title</key>
	<string>Font:</string>
	<key>700946.title</key>
	<string>Nome file</string>
	<key>700953.title</key>
	<string>Personalizza metadati</string>
	<key>700976.title</key>
	<string>Stampa usando il font:</string>
	<key>700996.title</key>
	<string>Metti titoli in grassetto</string>
	<key>E2P-yE-iRD.title</key>
	<string>Destra</string>
	<key>Flu-tN-Nbb.title</key>
	<string>Contenuto:</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>Margini</string>
	<key>Twc-dp-aar.title</key>
	<string>Opzioni:</string>
	<key>TzU-5b-CPJ.title</key>
	<string>Opzioni:</string>
	<key>V7p-7o-Z2J.title</key>
	<string>Punti</string>
	<key>XDE-47-HWs.title</key>
	<string>Sinistra</string>
	<key>cUi-dP-a3Q.title</key>
	<string>Contenuto:</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>Pollici</string>
	<key>kfB-jf-WSu.title</key>
	<string>Contenuto:</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>Unità:</string>
	<key>qlX-0w-aCU.title</key>
	<string>Intestazione:</string>
	<key>vrI-37-ax0.title</key>
	<string>In basso</string>
</dict>
</plist>
